Scrum - Defect #1610

Undefined method 'reset_positions_in_list' for Issue
2023-01-13 16:01 - D Gorton

Status: Rejected

Priority: Normal

Category: Product backlog

Target version:

Source: Development Blocked: No
Detected on version: Scrum v0.20.0 Alone: No
Description

After moving items from a sprint to the backlog, this error occurs on product_backlog_controller.rb:208 when attempting to view the
backlog. The offending line is:

issue.reset_positions_in_1list
To work around this | change that line to be

issue.move_pbi_to('bottom')

Related issues:
Is duplicate of Scrum - Defect #1583: Error when loading backlog: NoMethodEtrr... Resolved

History

#1 - 2023-01-23 12:52 - Emilio Gonzalez Montaina

- Status changed from New to Rejected
Duplicated by #1583.
#2 - 2023-01-23 13:03 - Emilio Gonzalez Montanha

- Is duplicate of Defect #1583: Error when loading backlog: NoMethodError (undefined method “reset_positions_in_list' for
#<Issue:0x00007fab205fd390>): added
